/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body {
  font-size: 1.6em;
  line-height: 1.618;
  color: #404040;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  position: relative;
  background: #515459;
  word-wrap: break-word;
}

/* Header - change header color */
#header-wrapper {
  padding: 2.618em 0;
  margin: 0 0 3.631em;
  background: #86C7D6;
}

/* Footer - change footer color */
#footer-wrapper {
  background: #EFF5F7;
  border-top: 0.202em solid #f36557;
}

/* Navigation From Layout File - change nav element color */
  #navigation ul.nav > li.current-menu-item a {
    color: #3B3F45;
  }

  #navigation ul.nav li a {
    padding: 0 0 .146em;
    text-shadow: none;
    border: 0;
    color: #3B3F45;
  }

  #navigation ul.nav li a:hover {
    border-color: #3B3F45;
  }

  #navigation ul.nav ul:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #c5c5c5 transparent;
    position: absolute;
    left: 47%;
    z-index: 10000;
    top: 13px;
  }
  #navigation ul.nav ul li {
    font-size: .857em;
    margin: 0;
    background: #c5c5c5;
    padding: 0 1em;
  }

/* Footer Widgets - change footer H3 color */
#footer-widgets .widget h3 {
  color: #35607A;
}

/* format disqus comments so not full width */
#disqus_thread {
padding: 12px 10px 0;
margin: 0 auto;
max-width: 474px;
}
 
@media screen and (min-width: 673px) {
#disqus_thread {
padding-left: 30px;
padding-right: 30px;
}
}
 
@media screen and (min-width: 1040px) {
#disqus_thread {
padding-left: 15px;
padding-right: 15px;
}
}
 
@media screen and (min-width: 1110px) {
#disqus_thread {
padding-left: 30px;
padding-right: 30px;
}
}


/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}